GAP package Congruence

Authors: Ann Dooms, Eric Jespers, Alexander Konovalov, Helena Verrill
Maintainers: Alexander Konovalov
Needs: GAP, version at least 4.5, GAP package GAPDoc
Operating systems: UNIX, Windows
Current version: 1.0.3
Contact: alexk at mcs.st-andrews.ac.uk
Download: see below

Description

The Congruence package provides functionality to work with congruence subgroups of SL(2,Z).

Installation

Download and unpack the archive given below in the pkg subdirectory of your GAP installation.

Follow the instructions in the chapter `Introduction and installation' of the manual. The manual is available below or in the subdirectory congruence/doc.

Online Documentation

The manual of the package is available in several formats. If the package has been installed properly, all of these documents are also accessible through the GAP online help.

Congruence manuals

There are also slides about the package from a talk given in Aachen in December 2006.

Package Archive for Download

The Congruence package is available in the following format:

The PackageInfo.g file is available as plain text file.

Alexander Konovalov (alexk at mcs.st-andrews.ac.uk), 29 November 2013